Subject: bug#18428: coreutils binary breaks coreutils documentation

From: Vincent Lefevre <[email-masked]>
Date: Tue, 9 Sep 2014 02:32:53 +0200

On 2014-09-08 18:10:35 -0600, Bob Proulx wrote:
> Note that IIRC originally the pointer was:
> 
>   info touch
> 
> But that failed due to shortcomings in variously implemented
> install-info commands that I don't remember now.

There were actually several (Debian-specific?) problems with this form.

  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=483554

> Therefore this was changed to "info -f coreutils touch" IIRC and
> then later mutated again to "info coreutils 'touch invocation'" to
> get more canonical.
> 
> But I think in recent years the install-info problems have been fixed.

If this is the following bug:

  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=139569

it was fixed in Debian in September 2009. The simple form now seems
to be OK.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)